can't load library 'libXpm.so.4'...

can't load library 'libXpm.so.4'...

Post by j » Sun, 18 Oct 1998 04:00:00



when I run ./netscape under  X3.3.1. What's going on? I have it in
/usr/X11R6/lib and this path. TIA.
 
 
 

1. netscape - can't load library 'libXpm.so.4'

hi,

        i have installed slackware 3.1 (XFree86 3.2A) , everytime i try to run
netscape, i will get the following message : can't load library
'libXpm.so.4'.  i checked the /usr/X11R6/lib , the file libXpm.so.4 is
there, help!

---
Walter Lee                            

http://www.undergrad.math.uwaterloo.ca:80/~w3lee      O

2. sys/types.h seriously broken in Solaris 2.4

3. Newbie startx problem: can't load library 'libXpm.so.4'

4. Anyone else having difficulty with xssi with Apache 1.1.0?

5. netscape: can't load library 'libXpm.so.4'

6. Problem with BIND 9.2.1

7. What's ksh for csh: cp path/{a,b} . ?

8. "can't load library 'libXpm.so.4'"

9. Netscape can't load 'libXpm.so.4'

10. Can't load library libXpm.so.4 with netscape

11. Java can't load library libXpm.so.4

12. help: "emacs:can't load library 'libXt.so.6'" . . .